### Method

# WebKit XRPermissionRequest get_granted_features

since: 2.52

#### Declaration [src]

    WebKitXRSessionFeatures
    webkit_xr_permission_request_get_granted_features (
      WebKitXRPermissionRequest* request
    )

#### Description [src]

Gets the features requested by the origin for the XR device, which are either granted by default or have been explicitly granted by the user.

Available since: 2.52

#### Return value

Type: `WebKitXRSessionFeatures`

A `WebKitXRSessionFeatures` flag combination.